{
  "tracks": {
		"segments": {
			"SSyInt_zyce": {
				"groupId": ""
			},
			"SSyInt_cawa": {
				"groupId": ""
			},
			"SSyInt_m3e1": {
				"groupId": ""
			},
			"SSyInt_r13h": {
				"groupId": ""
			},
			"SSyInt_612e": {
				"groupId": ""
			}
		},		
    "spans": {
      "SylvaInt_Repair_Track_2": {
        "upper": {
          "segmentId": "SSyInt_r13h",
          "distance": 1.0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyInt_r13h",
          "distance": 1.0,
          "end": "End"
        }
      },
      "SylvaInt_Repair_Track_3": {
        "upper": {
          "segmentId": "SSyInt_612e",
          "distance": 1.0,
          "end": "Start"
        },
        "lower": {
          "segmentId": "SSyInt_612e",
          "distance": 1.0,
          "end": "End"
        }
      }
    }
  },
  "areas": {
    "sylva": {
      "industries": {
       "SylvaIntRepairService": {
          "components": {
            "repair": {
              "trackSpans": [ { "$append": [ "SylvaInt_Repair_Track_2", "SylvaInt_Repair_Track_3" ]
                }
              ]
            },
            "repair-parts": {
              "trackSpans": [ { "$append": [ "SylvaInt_Repair_Track_2", "SylvaInt_Repair_Track_3" ]
                }
              ]
            }
          }
        }
      }
    }
  },
  "scenery": {
    "Sylva_ShuntShed": {
      "modelIdentifier": "allen-dual-shed",
      "position": {
        "x": 26208.791,
        "y": 630.4,
        "z": 807.052856
      },
      "rotation": {
        "x": 1.00179141E-05,
        "y": 236.3394737,
        "z": 1.00066827E-05
      },
      "scale": {
        "x": 1.0,
        "y": 1.0,
        "z": 1.0
      }
    },
	"SylSS_House_Lamp": {
      "modelIdentifier": "CLB_Lamp01",
      "position": { "x": 26194.78, "y": 637.5, "z": 797.64 },
      "rotation": { "x": 0.0, "y": 149.74, "z": 0.0 },
      "scale": {
        "x": 1.0,
        "y": 1.0,
        "z": 1.0
      }
    },
  }
}